.top-banner .banner-form input {
	width: 28em;
}
.top-banner .banner-form-controls {
    text-align: center;
    float: none;
}
.top-banner .banner-form-controls p,
.top-banner .banner-form-controls button {
    margin: 0 0 0 0.5em;
}
#blog_ctas, #blog_topics_mobile, #blog_topics, #blog_post_featured, #blog_posts_topics_featured, #blog_posts_series, #blog_posts, #main_container, #blog_contributor_types, .row.contributors-section {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}
#blog_ctas .flex-container {
	-webkit-justify-content:space-between;
	justify-content:space-between;
	margin-top:1em;
}
#blog_ctas .btn-action {
	font-size:1em;
}
.blog-header-container .blog-banner {
	width:100%;
	height:21em;
	margin-top:4em;
	background-size:cover;
}
.blog-header-container h1 {
	font-size:1.75em;
	font-family:'Prompt', sans-serif;
	font-weight:500;
	color:#009fda;
	margin-top:1em;
	margin-bottom:0.1953em;
}
.blog-header-container .blog-title-separator {
	width:100%;
	height:2px;
	background-color:#c8d7dd;
}
.blog-header-container h2 {
	font-size:1em;
	color:#64757b;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
}
.blog-header-container .blog-topics {
	margin-top:0.7em;
	margin-bottom:0;
}
.blog-header-container .blog-post-info {
	margin-top:0.4em;
}
.blog-header-container .blog-social-links, .blog-header-container .btn-action {
	margin-top:1.5em;
}
.blog-header-container .btn-action {
	width:17em;
}
.blog-header-container .blog-social-links .blog-social-link {
	color:#64757b;
	font-weight:bold;
	margin-right:1em;
	background:none;
	border:none;
	padding:0;
	float:left;
}
.blog-header-container .blog-social-links .blog-social-link .img-blue, .blog-header-container .blog-social-links .blog-social-link:hover .img-hover {
	display:block;
}
.blog-header-container .blog-social-links .blog-social-link:hover .img-blue, .blog-header-container .blog-social-links .blog-social-link .img-hover {
	display:none;
}
.blog-header-container .blog-social-links .blog-social-link i {
	font-size:1.375em;
	padding:0.296em;
	color:#fff;
	background-color:#009fda;
	border-radius:50%;
	display:inline-block;
	vertical-align:middle;
	margin-right:0.25em;
}
.blog-header-container .blog-social-links .blog-social-link i {
	display:inline-block;
	vertical-align:middle;
}
.blog-header-container .blog-social-links button:hover {
	text-decoration:none;
}
.blog-header-container .blog-social-links button img {
	width:2.25em;
}
.blog-post-container p, ul {
	font-size:1.25em;
	color:#2b2d2e;
}
.blog-post-container p {
	text-align:justify;
	padding-top:1.5em;
	padding-bottom:0.5em;
}
.blog-post-container h2, .blog-post-container h3 {
	color:#009fda;
	font-style:normal;
	font-family:'Prompt';
	font-weight:500;
	padding:1em 0 0 0;
}
.blog-post-container h2 {
	font-size:1.4em;
}
.blog-post-container h3 {
	font-size:1.375em;
}
.blog-post-container .blog-cta-wrapper {
	width:100%;
	background-color:#009fda;
	text-align:center;
	padding:2em;
}
.blog-post-container .blog-cta-wrapper.blog-cta-wrapper-white {
	font-size:1.25em;
	background-color:#fff;
	padding:1em;
}
.blog-post-container .blog-cta-wrapper h1 {
	color:#fff;
	font-size:1.375em;
	font-family:'Prompt', sans-serif;
	font-weight:500;
	margin:0 0 0.75em 0;
	text-align:center;
}
.blog-post-container .blog-cta-wrapper.blog-cta-wrapper-white h1 {
	color:#009fda;
}
.blog-post-container .blog-cta-wrapper h2 {
	color:#174759;
	font-size:1.125em;
	font-family:'Lato', sans-serif;
	font-weight:bold;
	margin:0 0 1em 0;
	padding:0;
	text-align:center;
}
.blog-post-container span.hs-cta-wrapper {
	position:relative;
	top:initial;
	left:initial;
}
.blog-post-container span.hs-cta-wrapper a.cta_button {
	background-color:#fff !important;
	color:#009fda !important;
	width:auto;
	height:auto;
	padding:0.625em 1em !important;
	font-size:1.125em !important;
	font-family:'Lato' !important;
	font-weight:bold !important;
	border:2px solid #fff !important;
	border-radius:0.3em !important;
	display:inline-block;
	margin:0.5em;
}
.blog-post-container span.hs-cta-wrapper:nth-of-type(2) a.cta_button {
	background-color:transparent !important;
	color:#fff !important;
	border:2px solid #fff !important;
}
.blog-post-container .blog-cta-wrapper-white span.hs-cta-wrapper a.cta_button {
	background-color:#009fda !important;
	color:#fff !important;
	border:2px solid #009fda !important;
}
.blog-post-container .blog-cta-wrapper-white span.hs-cta-wrapper:nth-of-type(2) a.cta_button {
	background-color:transparent !important;
	color:#009fda !important;
	border:2px solid #009fda !important;
}
.blog-post-container span.hs-cta-wrapper a.cta_button:hover, .blog-post-container .blog-cta-wrapper-white span.hs-cta-wrapper:nth-of-type(2) a.cta_button:hover {
	background-color:#54d0fd !important;
	color:#fff !important;
	text-decoration:none !important;
	border-color:#54d0fd !important;
}
.blog-post-container img {
	max-width:100%;
	height:auto;
	border-radius:0.23em;
}
.blog-post-container .hs-responsive-embed .hs-responsive-embed-iframe {
	max-width:100%;
	margin:1em 0;
}
.blog-post-container .carousel-inner {
	height:30em;
}
.blog-post-container .carousel-inner .item .carousel-item-wrapper {
	height:30em;
}
.blog-post-container .carousel-inner .item .carousel-item-wrapper .carousel-image {
	background-size:contain;
	background-position:center;
	width:100%;
	height:26em;
	position:relative;
	background-repeat:no-repeat;
}
.blog-post-container .carousel-inner .item .carousel-item-wrapper .carousel-caption {
	bottom:0;
}
.blog-post-container .carousel-inner .item .carousel-item-wrapper .carousel-caption p {
	font-size:1.125em;
	color:#fff;
	padding:0;
	text-align:center;
}
.blog-post-container a.external-link {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.author-container div.col-xs-12 {
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	margin-top:2em;
}
.author-container .author-avatar {
	-webkit-flex:0 0 12em;
	flex:0 0 12em;
}
.author-container .author-info {
	font-size:1em;
	color:#2b2d2e;
	font-weight:bold;
	padding-left:1.5em;
}
.author-container .author-info a.author-social-link {
	margin-right:1em;
	color:#2b2d2e;
}
.author-container .author-info a.author-social-link:hover {
	text-decoration:none;
}
.author-container .author-info .author-social-link img {
	width:1.5em;
}
.author-container .author-social-link .img-blue,
.author-container .author-social-link:hover .img-hover {
	display:inline-block;
}
.author-container .author-social-link:hover .img-blue,
.author-container .author-social-link .img-hover {
	display:none;
}
.author-container .author-avatar h1, .author-container .author-info h1 {
	font-size:1em;
	color:#009fda;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	margin:0.8em 0 0 0;
}
.author-container .author-avatar h2, .author-container .author-info h2 {
	font-size:1em;
	color:#ababab;
	font-weight:bold;
	margin:0.35em 0 0 0;
	font-style:normal;
}
.author-container .author-avatar h1, .author-container .author-avatar h2 {
	display:none;
}
.author-container .author-info p {
	margin:1em 0;
}
.comments-container .blog-comment h1, .comments-container .blog-comment-reply h1 {
	font-family:'Lato', sans-serif;
	color:#009fda;
	text-transform:uppercase;
	font-size:1em;
	font-weight:bold;
	margin:3em 0 0 0;
}
.comments-container .blog-comment h2, .comments-container .blog-comment-reply h2 {
	font-family:'Lato', sans-serif;
	color:#ababab;
	font-size:1em;
	font-weight:bold;
	font-style:normal;
	margin:0.3em 0 0 0;
}
.comments-container .blog-comment p, .comments-container .blog-comment-reply p {
	font-family:'Lato', sans-serif;
	color:#174759;
	font-size:1.125em;
	font-weight:normal;
	margin:1em 0 0 0;;
}
.comments-container .blog-comment button {
	font-family:'Lato', sans-serif;
	color:#009fda;
	font-size:1.125em;
	font-weight:bold;
	margin:1em 0 0 0;;
	background-color:transparent;
	border:none;
	padding:0;
}
p.text-confirmation {
	margin:1.25em 0 0 0;
	padding:1em;
	font-size:1.5em;
}
.simple-separator {
	width:100%;
	height:2px;
	background-color:#e9e9e9;
	margin:3em 0 0 0;
}
.blog-comment-form h1 {
	font-family:'Lato', sans-serif;
	color:#009fda;
	text-transform:uppercase;
	font-size:1.3125em;
	font-weight:bold;
	margin:3em 0 0 0;
}
.blog-comment-form h2 {
	font-family:'Lato', sans-serif;
	color:#174759;
	font-size:1.25em;
	font-weight:normal;
	font-style:normal;
	margin:1em 0 0 0;
}
.blog-comment-form .form-group {
	margin-top:2.5em;
	font-size:1.125em;
}
.blog-comment-form input.form-control, .blog-comment-form input.form-control:focus {
	border:none;
	border-radius:0;
	border-bottom:2px solid #dfdfdf;
	box-shadow:none;
	padding:0;
	max-width:28em;
	font-size:1em;
	font-family:'Lato', sans-serif;
}
.blog-comment-form input::-webkit-input-placeholder {
	font-family:'Lato', sans-serif;
	color: #009fda !important;
	font-weight:bold;
}
.blog-comment-form input:-moz-placeholder {
	font-family:'Lato', sans-serif;
	color: #009fda !important;
	font-weight:bold;
}
.blog-comment-form input::-moz-placeholder {
	font-family:'Lato', sans-serif;
	color: #009fda !important;
	font-weight:bold;
}
.blog-comment-form input:-ms-input-placeholder {
	font-family:'Lato', sans-serif;
	color: #009fda !important;
	font-weight:bold;
}
.blog-comment-form label {
	font-family:'Lato', sans-serif;
	color: #009fda;
	font-weight:bold;
	margin-bottom:0.75em;
}
.blog-comment-form textarea.form-control, .blog-comment-form textarea.form-control:focus {
	border:1px solid #dadada;
	border-radius:0;
	box-shadow:none;
	max-width:42em;
	font-size:1em;
	font-family:'Lato', sans-serif;
}
.top-banner-with-form .banner-form input { width:100%; max-width:400px; }
#blog_posts_series .series-post {
	margin-bottom:3em;
}
#blog_posts_series .topic-featured-tag {
	position:absolute;
	top:0;
	margin-left:15px;
}
.series-post .post-image {
	height:10em;
	background-size:cover;
}
.series-post h1.post-title {
	font-size:1em;
	margin-top:1.25em;
}
.series-post p.post-description {
	font-size:0.875em;
	color:#64757b;
}
.series-post p.post-details {
	font-size:0.75em;
	color:#64757b;
}
.post-image {
	height:100%;
	background-size:cover;
	border:1px solid #652d86;
}
h1.post-title {
	font-family:'Prompt', 'sans-serif';
	color:#009fda;
	font-size:1.5em;
	font-weight:700;
	margin-top:0;
}
p.post-description {
	color:#64757b;
	font-size:1.125em;
	font-weight:bold;
	margin-top:1.25em;
}
p.post-details {
	color:#64757b;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:0;
}
#side_posts {
	margin-top:2em;
}
#side_posts .side-posts-title {
	text-transform:uppercase;
	background-color:#652d86;
	padding:1em;
	color:white;
	font-size:1.125em;
	font-family:'Prompt',sans-serif;
	font-weight:500;
	margin:0;
}
#side_posts .side-post {
	margin:1em 0 0 0;
}
#side_posts .side-post .post-title {
	margin:0.5em 0 0 0;
	font-size:0.875em;
	color:#505e62;
}
#side_posts .side-post .post-description {
	margin:0.5em 0 0 0;
	font-size:0.75em;
}
#side_posts .side-post .post-details {
	margin-top:0.5em;
	font-size:0.75em;
	color:#505e62;
}
#side_posts .post-image {
	height:8em;
}
@media (max-width: 1199px) {
	.blog-header-container, .blog-post-container, .author-container, .comments-container, .contributors-section { font-size: 0.82em; }
}
@media (max-width: 991px) {
	.blog-header-container, .blog-post-container, .author-container, .comments-container, .contributors-section { font-size: 0.67em; }
}
@media (max-width: 991px) {
	.search-filters .search-filter-input {
		margin-bottom:1em;
	}
}
@media (max-width: 767px) {
	.blog-posts .blog-post { font-size:1.5em; }
	.search-filters { font-size:0.875em; }
	.search-filters {
		text-align:center;
	}
	.author-container > div.col-xs-12{
		text-align:center;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	.author-container .author-avatar {
		margin:auto;
	}
	.author-container .author-avatar h1, .author-container .author-avatar h2 {
		display:block;
	}
	.author-container .author-info h1, .author-container .author-info h2 {
		display:none;
	}
}
@media (max-width: 630px) {
	.top-banner .banner-form-controls p {
		margin: 0.2em auto 0.75em auto;
	}
	.top-banner .banner-form-controls button {
		margin: 0.5em auto 0.5em auto;
	}
}
@media (min-width: 601px) and (max-width: 640px) {
	.top-banner .banner-form-controls input {
		margin: 0.2em 0.5em 0.75em auto;
	}
}
@media (max-width: 575px) {
	.blog-posts .blog-post { font-size:1.25em; }
}
@media (max-width: 480px) {
	#btn-contributor { width:100%; }
}
@media (max-width:420px) {
	.series-post .post-image {
		height:8em;
	}
	#blog_ctas {
		font-size:0.75em;
	}
}
